PROPHECY(1e)

NAME
prophecy - Create frequency matrix or profile from a multiple alignment

SYNOPSIS

prophecy -sequence seqset -type list -datafile matrixf -name string -threshold integer -open float -extension float -outfile outfile

prophecy -help

DESCRIPTION

prophecy is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Profiles,Protein:Profiles" command group(s).

OPTIONS

  Input section

-sequence seqset

-type list
    Default value: F

-datafile matrixf
    Default value: @($(type) = G: Epprofile H: EBLOSUM62 F: EBLOSUM62)

  Required section

-name string
    Default value: mymatrix

  Profile type specific options

-threshold integer
    Default value: 75

  Gap options

-open float
    Default value: 3.0

-extension float
    Default value: 0.3

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

prophecy is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.